FireFTP Firefox Extension Double Quotes Security Bypass Vulnerability

Bugtraq ID: 36536
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 28 2009 12:00AM
Updated: Sep 29 2009 04:10PM
Credit: Tan Chew Keong
Vulnerable: FireFTP FireFTP 1.0.5
Not Vulnerable: FireFTP FireFTP 1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus